@charset "UTF-8";

@import url(https://fonts.googleapis.com/css?family=Marcellus);
@import url(https://fonts.googleapis.com/css?family=Average);

*{	   
margin: 0;   
padding: 0;   
}


*{
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

/* リンク・マージン
================================================== */

a:link{
	color: #666; text-decoration: none;
}
a:visited{
	color: #666; text-decoration: none;
}
a:active{
	color: #666; text-decoration: none;
}
a:hover{
	color: #847349; text-decoration: none;
}
a:hover *{
	filter: alpha(opacity=75);-moz-opacity:0.75;opacity:0.75;
}
.m0a{
	margin: 0 auto;
}
.mt10{
	margin-top: 10px;
}
.mt15{
	margin-top: 15px;
}
.mt20{
	margin-top: 20px;
}
.mt30{
	margin-top: 30px;
}
.mt50{
	margin-top: 50px;
}
.mt80{
	margin-top: 80px;
}
.ml8{
	margin-left:8px;
}
.ml15{
	margin-left:15px;
}
.mr18{
	margin-right: 18px;
}
.mr25{
	margin-right: 25px;
}
.mr30{
	margin-right: 30px;
}
.mr35{
	margin-right: 35px;
}
.ml130{
	margin-left: 130px;
}
.ml35{
	margin-left: 35px;
}
.ml20{
	margin-left: 20px;
}
.ml25{
	margin-left: 25px;
}
.ml30{
	margin-left: 30px;
}
.ml50{
	margin-left: 50px;
}
.mb10{
	margin-bottom: 10px;
}
.mb20{
	margin-bottom: 20px;
}
.mb30{
	margin-bottom: 30px;
}
.pt10{
    	padding-top: 10px;
}
.pt15{
    	padding-top: 15px;
}
.pt20{
    	padding-top: 20px;
}
.pt30{
    	padding-top: 30px;
}
.pt50{
    	padding-top: 50px;
}
.pl20{
    	padding-left: 20px;
}
.pb10{
    	padding-bottom: 10px;
}
.pb20{
    	padding-bottom: 20px;
}
.pb30{
    	padding-bottom: 30px;
}
.pb50{
    	padding-bottom: 50px;
}
.pb60{
    	padding-bottom: 60px;
}
.pb100{
    	padding-bottom: 100px;
}
.fl_left{
	clear: both;
	float: left;
}
.fl_right{
	clear: both;
	float: right;
}

.txt_center{
	text-align: center;
}
.txt_left{
	text-align: left;
}
.fs_13{
	font-size: 13px;
}
.fs_90{
	font-size: 90%;
}
.fc_wht a,
.fc_wht{
	color: #fff;
}
.fc_blu a,
.fc_blu{
	color: #5d8ea1;
}
.fc_gold a,
.fc_gold{
	color: #a49776;
}
.fc_pink a,
.fc_pink{
	color: #e46d6d;
}
.fc_semiblu a,
.fc_semiblu{
	color: #d0e9f2;
}
.fw_bold{
	font-weight: bold;
}
.clear{
	clear: both;
}
.w100{
	width: 100%;
}
.line_back{
	background-image: url(../images/lineback.gif);
	padding: 5px 8px;
	font-weight: bold;
	margin: 0 5px;
	color: #333;
}

/* 矢印ベース 余白無し */
.navi_arrow{
	position: relative;
	display: inline-block;
	padding: 0 0 0 18px;
	vertical-align: middle;
	text-decoration: none;
}
.navi_arrow::before,
.navi_arrow::after{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}
/* 矢印ベース 余白あり*/
.navi_arrow2{
	position: relative;
	display: inline-block;
	padding: 8px 15px 8px 25px;
	vertical-align: middle;
	text-decoration: none;
}
.navi_arrow2::before,
.navi_arrow2::after{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 8px;
	margin: auto;
	content: "";
	vertical-align: middle;
}

/* 丸矢印ベース 余白なし1*/
.a_1::before{
	width: 12px;
	height: 12px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background: #fff;
}
.a_1::after{
	left: 5px;
	box-sizing: border-box;
	width: 3px;
	height: 3px;
	border: 3px solid transparent;
	border-left: 3px solid #a49776;
}
/* シンプル矢印ベース 余白なし*/
.a_2::before{
	left: 4px;
	box-sizing: border-box;
	width: 4px;
	height: 4px;
	border: 4px solid transparent;
	border-left: 4px solid #fff;
}
/* 丸矢印ベース 余白あり*/
.a_3::before{
	width: 12px;
	height: 12px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background: #fff;
}
.a_3::after{
	left: 13px;
	box-sizing: border-box;
	width: 3px;
	height: 3px;
	border: 3px solid transparent;
	border-left: 3px solid #a49776;
}
/* 丸矢印ベース 余白なしブル－ */
.a_4::before{
	width: 14px;
	height: 14px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background: #fff;
}
.a_4::after{
	left: 5px;
	box-sizing: border-box;
	width: 4px;
	height: 4px;
	border: 4px solid transparent;
	border-left: 4px solid #599bb1;
}
/* 丸矢印ベース 余白ありブル－ */
.a_5::before{
	width: 14px;
	height: 14px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background: #fff;
}
.a_5::after{
	left: 13px;
	box-sizing: border-box;
	width: 4px;
	height: 4px;
	border: 4px solid transparent;
	border-left: 4px solid #599bb1;
}
/* メイン
================================================== */
html {
    height:100%
}

body{
	margin:0px;
	padding:0px;
	line-height: 1.9em;
	color: #666;
	font-size: 14px;
	-webkit-text-size-adjust: none;
	height:100%
}
a{
	outline : 0 ;
}
img{
	border:none;
}
ul,ol li{
	list-style:none;
}
dl,dt dd{
	margin:0;
	padding: 0;
}
.pc_no{
	display: none;
}


/* ヘッダー
================================================== */
header{
	width: 100%;
	padding: 10px 15px 15px 15px;
	background-color: rgba(255,255,255,0.85);
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#99ffffff,EndColorStr=#99ffffff);/*IE8以下用*/
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	margin: 0;
	z-index: 300;
}
#header_wp{
	max-width: 1280px;
	margin: 0 auto;
}
#header-top{
	width: 100%;
	background: #a49776;
	margin: 0;
}
#wed_header-top{
	width: 100%;
	background: #f7aaa5;
	margin: 0;
}
#wed_header-top h1,
#header-top h1{
	font-size: 11px;
	max-width: 1280px;
	margin: 0 auto;
	font-weight: normal;
	padding-left: 25px;
	color: #fff;
}
header img.logo{
	float: left;
	margin-left: 10px;
	margin-right: 30px;
	width: 200px;
}
img.h_tel{
	float: right;
	margin-right:10px;
}
img.h_tel:after{
	clear: both;
}
header nav{
	width: 55%;
	float: left;
	margin-top:  20px;
}

/*　ナビ折り返し点 */
@media screen and (max-width: 1300px) {
header nav{ width: 100%; }
}

header nav ul{
	margin-top: 7px;
	list-style-type: none;
	margin-left: 10px;
}

header nav ul li{
	margin-right: 30px;
	float: left;
	letter-spacing: 0.05em;
	white-space:nowrap;
	text-align:center;
	line-height: 140%!important;
}
header nav ul li a:hover{
	color: #847349!importan; text-decoration: none;
}
span.en_menu{
	font-size: 9px!important;
	font-family: 'Marcellus', serif;
	color: #999;
}
span.en_menu:before {
	content: "\A" ;
	white-space: pre ;
}
header nav ul ul{
	display: none;
}
section, article, header{
	display: block;
	float: left;
	width: 100%;
}


/* Youtube用
================================================== */

.move{
	position:relative;
	width:100%;
	padding-top:56.25%;
	margin-bottom: 20px;
}
.move iframe{
	position:absolute;
	top:0;
	right:0;
	width:100%;
	height:100%;
}


/* ムービー用
================================================== */

.pattern {
	background-image:url(../images/pattern.png);
	background-repeat: repeat;
	background-attachment:scroll;
	width:100%;	
	height:100%;
	position:absolute;
	top:0;
	left:0
}
.big-background {
	z-index:100;
	text-align:center;
	height:70%;
	min-height:70%;
	position:relative;
	overflow:hidden
}
.big-background .topcatch_wp {
	color: #fff;
	position:absolute;
	top:50%;
	left:50%;
	-webkit-transform:translate(-50%,-50%);
	-moz-transform:translate(-50%,-50%);
	-ms-transform:translate(-50%,-50%);
	-o-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%)
}
.big-background .topcatch_wp h1{
	font-size: 36px;
	line-height: 150%;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.big-background .topcatch_wp h2{
	font-size: 24px;
	line-height: 160%;
}
.big-background .topcatch_wp h2.fc_20{
	font-size: 20px;
	line-height: 160%;
}
.big-background .topcatch_wp h2.fc_18{
	font-size: 18px;
	line-height: 160%;
}
/* TOPページ動画上 */
.top_catch_bk{
	background: url(../images/top_head.png) no-repeat;	
	width: 620px;
	height: 230px;
	margin: 0 auto;
}
.top_catch_bk ul{
	color: #666;
}
.top_catch_bk li{
	float: left;
	font-size: 46px;
	line-height: 230px;
	color: #847349;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.top_catch_bk ul.ec_page{
	padding-top: 70px;
} 
.top_catch_bk ul.ec_page li{
	float: left;
	font-size: 22px;
	line-height: 170%;
	color: #847349;
	font-weight: bold;
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
span.ec_first{
	font-weight: bold;
	font-size: 18px;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

/* イベント用ページ動画上 */
.event_catch_bk{
	background: url(../images/event_head.png) no-repeat;	
	width: 620px;
	height: 230px;
	margin: 0 auto;
}
.event_catch_bk ul{
	padding: 67px 0 0 125px;
}
.event_catch_bk li{
	float: left;
	font-size: 28px;
	line-height: 180%;
	color: #847349;
	font-weight: bold;
}
p.head_enmsg{
	font-size: 12px;
	font-family: 'Marcellus', serif;
}

/* SECTION
================================================== */

.wrapper {
	z-index:120;
	position:relative;
}
.content {
	clear: both;
	background:#fcfbf5;
	padding: 50px 0;
}
.content_p0 {
	background:#fcfbf5;
	padding: 0;
	margin: 0;
}
.content_wh {
	clear: both;
	background:#fff;
	padding-top: 50px;
}
.content_blu {
	clear: both;
	background: #599bb1;
	padding-top: 50px;
}

.content_dot {
	clear: both;
	background: url(../images/dot_ptn.png) repeat;
	padding: 20px 0;
}
.content_wh_end {
	clear: both;
	background:#fff;
	padding: 60px 0;
}
.content_gray {
	background: #696969;
	padding:60px 0;
}
.content_fwh {
	clear: both;
	background:#fff;
}
.content_inner {
	clear: both;
	width: 980px;
	margin: 0 auto;
}
.content_inner85 {
	clear: both;
	width: 850px;
	margin: 0 auto;
}
.content_inner10 {
	clear: both;
	width: 1000px;
	margin: 0 auto;
}
.sub_navi{
	width: 980px;
	margin: 0 auto;
}
/*　動画なしページ */
#title_back_01{
	clear: both;
	height: 150px;
	background: url(../images/title_back01.jpg) no-repeat center;
	background-size: cover;
}
#title_back_02{
	clear: both;
	height: 450px;
	background: url(../images/corporation/inta_title.jpg) no-repeat center;
	background-size: cover;
}
#title_back_03{
	clear: both;
	height: 150px;
	background: url(../images/title_back03.jpg) no-repeat center;
	background-size: cover;
}
#title_back_04{
	clear: both;
	height: 150px;
	background: url(../images/title_back02.jpg) no-repeat center;
	background-size: cover;
}
.page_title{
	margin: 0 auto;
	padding: 20px 0;
	width: 980px;
	text-align: center;
}

/* SMALL VIDEO BACKGROUND 
================================================== */

.small-background-section {
    font-family:'Raleway',sans-serif;
    padding:100px 0;
    position:relative;
    width:100%;
    overflow:hidden
}

.small-background-container {
    position:relative;
    text-align:center
}

.small-background-title {
    font-size:40px;
    color:#f1c40f;
    font-weight:300;
    z-index:10;
    display:inline-block;
    text-transform:uppercase;
    margin-bottom:20px;
    margin-top: 20px;
    position:relative;
    background-attachment:scroll;
    background-repeat:repeat-x;
    background-position:top center
}

/* フッター
================================================== */

/*　footerバナー */

.f_banner {
	width: 980px;
	margin: 0 auto 20px auto;
	border-bottom: 1px dotted #a49776;
}

img.flw313{
	float: left;
	width: 313px;
	padding-bottom: 20px; 
}

/*　facebook */

.fb-page{
	float: right;
	width: 500px;
}

/*　footer NAVI */
.top_navi{
	float: left;
	width: 450px;
	color: #fff;
}
.page_fnavi{
	float: right;
	width: 450px;
	color: #fff;
}

ul.fnav{
	float:left;
	width: 60%;
	list-style:none;
	margin-bottom: 30px;
}
ul.fnav2{
	float:left;
	width: 40%;
	list-style:none;
	margin-bottom: 30px;
}
ul.fnav li,
ul.fnav2 li{
	font-size: 13px;
	font-weight:bold;
	margin: 5px 0 3px 0; 
	letter-spacing: 0.05em;
}
ul.fnav li ul li,
ul.fnav2 li ul li{
	font-size: 13px;
	font-weight: normal;
}
ul.fnav li a,
ul.fnav2 li a{
	color: #fff;
}
ul.fnav li a:hover,
ul.fnav2 li a:hover{
	color: #ede9e4;
}

/*　footer COMPANY */

.footer_info{
	margin-top: 30px;
	clear: both;
	border-top: 1px dotted #a49776;
}
.page_finfo{
	float: left;
	width: 500px;
	color: #fff;
}

.footer_info img.f_logo,
.page_finfo img.f_logo{
	width: 400px;
	margin: 20px 0 5px 0;
}
.footer_info h3,
.page_finfo h3{
	font-size: 14px;
}
.footer_info dl,
.page_finfo dl{
	width: 450px;
}
.footer_info dt,
.page_finfo dt{
	clear: both;
	font-size: 13px;
	float:left;
	width: 5em;
}
.footer_info dd,
.page_finfo dd{
	font-size: 13px;
	margin-left: 5em;
}
.map_icon{
	width: 12px;
	height: 15px;
	vertical-align:middle;
}
.cp_line{
	text-align:right;
	font-size: 10px;
	font-family: 'Marcellus', serif;
	color: #a49776;
	padding: 10px 5px; 
}

ul.sns{
	margin-top: 10px;
	padding-bottom: 20px;	
}
ul.sns li{
	float: left;
	margin-right: 10px;
}
ul.sns img{
	width: 160px;
}
/*　スマホ固定バナー */

.fix_menu_smartphone{
	position: fixed;
	bottom: 0px;
	left: 0px;
	z-index: 200;
}
.fix_menu_smartphone img{
	width:100%;
}


/* SOCIALS
================================================== */
.socials a {
    color:#fff
}

.socials a:hover {
    color:#bdc3c7
}

/* IEブラウザ用
================================================== */

.clearfix:after{
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix{
  min-height: 1px;
}

* html .clearfix{
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}


/* トップに戻る
================================================== */

#page-top {
	position: fixed;
	bottom: 60px;
	right: 20px;
	font-size: 77%;
	z-index:500;
}
#page-top a {
	background: url(../images/pt_arw.png) no-repeat center top;
	background-color: #a49776;
	text-decoration: none;
	color: #fff;
	width: 70px;
	height: 70px;
	padding: 0;
	text-align: center;
	display: block;
	border-radius: 50%;
	opacity: .80; /* Standard: FF gt 1.5, Opera, Safari */
	filter: alpha(opacity=80); /* IE lt 8 */
	-ms-filter: "alpha(opacity=80)"; /* IE 8 */
	-khtml-opacity: .80; /* Safari 1.x */
	-moz-opacity: .80; /* FF lt 1.5, Netscape */
	font-size:10px;
	line-height: 100px;
	letter-spacing: 0.1em;
}

#page-top a:hover {
	text-decoration: none;
	opacity: .70; /* Standard: FF gt 1.5, Opera, Safari */
	filter: alpha(opacity=70); /* IE lt 8 */
	-ms-filter: "alpha(opacity=70)"; /* IE 8 */
	-khtml-opacity: .70; /* Safari 1.x */
	-moz-opacity: .70; /* FF lt 1.5, Netscape */
}

/* MEDIA QUERIES
================================================== */

@media screen and (max-width: 768px) {
.about-section-title {
    line-height:1
}
}

@media screen and (max-width: 480px) {
.big-background-title {
    font-size:58px
}

.small-background-title {
    line-height:1
}

.player{ display: none;}

@media screen and (max-width: 360px) {
.big-background-title,#colorize {
    line-height:1
}
}

@media screen and (max-width: 320px) {
.small-background-title {
    font-size:30px
}
}